.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1227px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 23px 1092px 0 0;
}

.u-section-1 .u-text-3 {
  margin: -21px 584px 0 108px;
}

.u-section-1 .u-text-4 {
  margin: 9px 1075px 0 0;
}

.u-section-1 .u-text-5 {
  margin: -16px 884px 0 108px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 5px 1109px 0 0;
}

.u-section-1 .u-text-7 {
  margin: -17px 891px 0 108px;
}

.u-section-1 .u-text-8 {
  margin: 9px 1064px 0 0;
}

.u-section-1 .u-text-9 {
  margin: -21px 900px 0 108px;
}

.u-section-1 .u-text-10 {
  margin: 9px 884px 0 108px;
}

.u-section-1 .u-text-11 {
  margin: -21px 1075px 0 0;
}

.u-section-1 .u-text-12 {
  margin: 10px 908px 0 108px;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  margin: 0 1079px 0 0;
}

.u-section-1 .u-text-14 {
  margin: -21px 855px 0 108px;
}

.u-section-1 .u-text-15 {
  margin: 23px 810px 0 227px;
}

.u-section-1 .u-text-16 {
  margin: -21px 944px 0 0;
}

.u-section-1 .u-text-17 {
  margin: 18px 769px 0 223px;
}

.u-section-1 .u-text-18 {
  margin: -21px 926px 0 0;
}

.u-section-1 .u-text-19 {
  margin: 15px 749px 0 227px;
}

.u-section-1 .u-text-20 {
  font-weight: 700;
  margin: -21px 987px 0 0;
}

.u-section-1 .u-text-21 {
  margin: 23px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 32px auto 60px 451px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 892px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 419px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-right: 875px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -21px;
    margin-right: 737px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 18px;
    margin-right: 909px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -21px;
    margin-right: 694px;
    margin-left: 80px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 18px;
    margin-right: 864px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 722px;
    margin-left: 80px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 14px;
    margin-right: 713px;
    margin-left: 79px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-right: 875px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 13px;
    margin-right: 722px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-right: 879px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 39px;
    margin-right: 755px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: -11px;
    margin-right: 538px;
    margin-left: 225px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: -20px;
    margin-right: 735px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 13px;
    margin-right: 574px;
    margin-left: 219px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-right: 722px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 11px;
    margin-right: 517px;
    margin-left: 219px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: -20px;
    margin-right: 791px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-top: 63px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-bottom: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1151px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
    margin-right: 672px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 199px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 655px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -24px;
    margin-right: 528px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 14px;
    margin-right: 672px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 502px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 14px;
    margin-right: 644px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 514px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 11px;
    margin-right: 517px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 655px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 14px;
    margin-right: 507px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 659px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 28px;
    margin-right: 543px;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    margin-top: -22px;
    margin-right: 355px;
    margin-left: 224px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 515px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 14px;
    margin-right: 349px;
    margin-left: 224px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 502px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 14px;
    margin-right: 324px;
    margin-left: 224px;
  }

  .u-section-1 .u-text-20 {
    margin-top: -16px;
    margin-right: 571px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 32px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-right: 492px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 18px;
    margin-left: 69px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 475px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 344px;
    margin-left: 72px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 492px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 326px;
    margin-left: 72px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 464px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 330px;
    margin-left: 72px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 333px;
    margin-left: 72px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 475px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 343px;
    margin-left: 72px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 467px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 363px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 197px;
    margin-left: 216px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 333px;
  }

  .u-section-1 .u-text-17 {
    margin-right: 167px;
    margin-left: 216px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 326px;
  }

  .u-section-1 .u-text-19 {
    margin-right: 156px;
    margin-left: 216px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 390px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 292px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 67px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 4px;
    margin-right: 275px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -21px;
    margin-right: 149px;
    margin-left: 67px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 8px;
    margin-right: 292px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 111px;
    margin-left: 67px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 32px;
    margin-right: 264px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 132px;
    margin-left: 69px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 6px;
    margin-right: 124px;
    margin-left: 69px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 275px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 8px;
    margin-right: 142px;
    margin-left: 69px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 267px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: -21px;
    margin-right: 96px;
    margin-left: 67px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 15px;
    margin-right: 16px;
    margin-left: 213px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 133px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 0;
    margin-right: -21px;
    margin-left: 213px;
  }

  .u-section-1 .u-text-18 {
    margin-right: 126px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 2px;
    margin-right: 0;
    margin-left: 156px;
  }

  .u-section-1 .u-text-20 {
    margin-top: -20px;
    margin-right: 190px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 8px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }
}